
.menucontainer{ width:100%; text-align:center;height:36px;_height:36px;*height:36px; }
.menu { font-family:"幼圆";width:1000px;height:36px;_height:42px;*height:42px;font-size:15px;font-weight:bold; margin:0 auto;}
.menu ul { padding:0;list-style-type:none;position:relative; height:36px;_height:36px;*height:36px; z-index:10000;margin-top: -5px;}
.menu ul li {width:125px; float:left;position:relative;display:inline; text-align:center;}
.menu ul li a, .menu ul li a:visited {float:left;display:block;text-decoration:none;width:125px;color:#fff;line-height:36px;font-size:15px;text-align:center;}
* html .menu ul li a, .menu ul li a:visited {width:125px;}

.menu ul li ul {display:none; width:120px;}
.menu ul li:hover a {color:#fff; background-color:#015db2;height:36px;_height:36px;*height:36px;}
.menu ul li:hover ul {display:block;position:absolute;top:36px;_top:36px;*top:36px;margin-top:1px;left:-0px;width:125px;border-top:0px solid #fff;}
.menu ul li:hover ul li a {display:block;background:#E9E9E9;color:#000;height:auto;line-height:22px; text-align:center;width:125px; font-size:14px;}
.menu ul li:hover ul li a:hover {background:#3333CC;color:#fff;}

.menu ul li a:hover {color:#fff; background-color:#015db2;}
.menu ul li a:hover ul{display:block;position:absolute;top:36px;_top:36px;*top:36px;left:-0px;margin-top:0;margin-top:1px;border-top:0px solid #fff;}
.menu ul li a:hover ul li a{display:block;background:#E9E9E9;color:#000;height:auto;line-height:22px;width:125px;border-bottom:0px solid #fff;}
.menu ul li a:hover ul li a:hover {background:#3333CC;color:#fff;}



